[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'IntfGraphics' (#lcl)

# TLazReaderDIBEncoding

## Declaration

Source position: intfgraphics.pas line 447

`type TLazReaderDIBEncoding = (`
`lrdeRGB,` |  |
`lrdeRLE,` |  |
`lrdeBitfield,` |  |
`lrdeJpeg,` |  | For completeness - don't know if they exist.
`lrdePng,` |  | For completeness - don't know if they exist.
`lrdeHuffman` |  | For completeness - don't know if they exist.
`);`